Subject: Re: [lojban] x3 of dasni

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 10 Aug 2002 16:46:42 +0000

Let me try to clarify how I see this inensional/extensional
issue so you can correct me where I got it wrong.

We are dealing with this English sentence:

E1) He wears the blanket as a coat.

And these two Lojban sentences:

L1) ko'a dasni le boxfo lo kosta
L2) ko'a dasni le boxfo lo'e kosta

Now, first about E1. According to my understanding, the
intensional reading is the standard one for that sentence.
I can force an extensional reading if I try hard, but it
is certainly not how I would normally understand it. The
normal reading of E1 cannot be put into logical form
as: there is some coat x, such that he wears the blanket
as x. The normal interpretation would be something like
"he wears the blanket as if the blanket was a coat", thus
providing a clear intensional context for "a coat".
Do we agree so far, or would you say that the extensional
reading of E1 is more prevalent?

Now for the Lojban. Lojban does not allow the
intensional/extensional ambiguity to arise. L1 only has
the extensional reading (the one that I hold E1 hardly
ever would have). This is because any {lo} term, as well
as any {le} term, are always extensional in the bridi in
which they appear. There is no possible intensional
reading of L1. Quantifiers are intrinsically extensional.

What about L2? L2 does not deal extensionally with the
set of coats, so at least in that respect it is a better
translation of the normal sense of E1.

{dasni} could have been defined in other ways. For example:

x1 wears x2 as if it were a member of set x3

or:

x1 wears x2 as if it had property x3

If one of those was the definition of dasni, then the proper
way of translating E1 would be respectively:

L3) ko'a dasni le boxfo lo'i kosta
L4) ko'a dasni le boxfo le ka ce'u kosta

and those would also be fine because neither of them deals
with the set of coats extensionally, only intensionally.
But that is not how dasni is defined, so L2 remains the
best translation I can think of, using the gi'uste definition
of {dasni}.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx